/* No comment provided by engineer. */
"authentication error" = "erreur d’authentification";

/* No comment provided by engineer. */
"connection error" = "erreur de connexion";

/* No comment provided by engineer. */
"Failed" = "Échec";

/* No comment provided by engineer. */
"In progress (%d %%)" = "En cours (%d %%)";

/* No comment provided by engineer. */
"libcurl error %d: %s" = "erreur libcurl %1$d : %2$s";

/* No comment provided by engineer. */
"Outdated" = "Plus à jour";

/* No comment provided by engineer. */
"Up to date (%@)" = "À jour (%@)";

/* No comment provided by engineer. */
"Upload aborted" = "Transfert interrompu";

/* No comment provided by engineer. */
"Upload failed (%@)" = "Erreur de transfert (%@)";

/* No comment provided by engineer. */
"Uploaded (%@)" = "Transféré (%@)";

/* No comment provided by engineer. */
"Uploading (%d %%)" = "Transfert en cours (%d %%)";

/* No comment provided by engineer. */
"Waiting" = "En attente";